.articles{
    position: relative;
    left: 4px;

    &__item{
        display: inline-block;
        vertical-align: top;
        margin-left: -4px;
    }
}

.article-announce{
    position: relative;
    font-size: map-get($small-font-sizes, "md");
    line-height: 1.429;
    background-color: #fff;
    box-shadow: 0 0 0 rgba(0,0,0,0);
    z-index: 0;
    padding-bottom: 40px;

    @include media-breakpoint-down(sm){
        padding-bottom: 30px;
    }

    &:hover{
        border-top-color: $danger;
        

        .article-announce__title{
            border-top-color: $danger;
            color: $danger;
        }
    }

    &__title{
        padding-top: 30px;
        border-top: 1px solid rgba(#e5e5e5,1);
        transition: border-top-color .2s, color .2s;

        @include media-breakpoint-down(sm){
            padding-top: 22px;
        }
    }

    &__text{
        color: #666;
    }

    &__meta{
        margin-top: 21px;
    }

    &__link{
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    &--recommendation{
        .article-announce__title{
            padding-top: 40px;

            @include media-breakpoint-down(sm){
                padding-top: 30px;
            }
        }
    }
}